/*********************************ÇýÁøÄÚµù**********************************/
.clearfix {clear:both}
.wrap {width:1000px; margin:0 auto}

/********************************»ó´Ü**************************************/
#top1 {background:url(./image/J_top_bg.gif) center top repeat-y; height:50px}
#top1 .wrap .left {float:left; width:174px; height:37px; padding-top:13px; border-left:1px solid #599fc9; background:#2f87bc;}
#top1 .wrap .left a {display:block; color:#fff; height:20px;}
#top1 .wrap .left a.top1_1 {background:url(./image/J_top_icon_01.png) 50px 2px no-repeat; padding-left:73px;}
#top1 .wrap .left a.top1_2 {background:url(./image/J_top_icon_02.png) 48px 6px no-repeat; padding-left:79px;}
#top1 .wrap .left a.top1_3 {background:url(./image/J_top_icon_03.png) 38px 2px no-repeat; padding-left:63px;}
#top1 .wrap .left a.top1_4 {background:url(./image/S_top_bm_i.gif) 50px 2px no-repeat; padding-left:70px;}
#top1 .wrap .right {float:right; padding-top:15px;}
#top1 .wrap .right a {color:#fff; padding-left:30px; font-family:tahoma; font-size:11px;}

#top2 {height:96px; position:relative; z-index:1}
#top2 .logo {float:left; padding-top:12px}
#top2 .menu {float:right;}

/**************************¸ÞÀÎ****************************/
.main_t {padding-bottom:19px;}
#main1 {padding-top:55px;}
#main1 > div {float:left; width:349px;}
#main1 > div.movie {float:left; width:302px;}

/*°øÁö»çÇ×*/
.notice > div {width:270px }
.notice_sub_01 a {color:#0050b3; font-size:16px; padding-bottom:3px;}
.notice_date {color:#969696; font-size:11px; font-family:tahoma;}
.notice_text {border-top:1px solid #ddd; margin-top:10px; padding-top:10px}
.notice_text > li {background:url(./images/J_dot.gif) left center no-repeat; padding:4px 0 0 13px; clear:both; height:21px}
.notice_sub_02 {float:left;}
.notice_sub_02 a {color:#747474; }
.notice_date_right {float:right;}

/*¾ÈÀü°Å·¡½ÅÃ»ÇöÈ²*/
.safe > div {width:275px;}
.notice_option {float:left; padding:1px 5px 0 0 }
.request_text > li {padding-top:6px; clear:both; height:23px}

#main2 {padding:35px 0 40px 0;}
/*¼­ºñ½º¹Ú½º*/
.main2box img {padding-right:9px; float:left;}
/*°í°´¼¾ÅÍ*/
.main_cs {float:right; padding-top:5px; text-align:right; width:260px;}
.main_cs .main_t {padding-bottom:10px;}
.main_cs .call {float:right;}
.main_cs .call .num {color:#1e41cc; font-size:35px; font-weight:900; letter-spacing: -1px}
.main_cs .call .name {color:#535353}
.main_cs .call_img {float:right; padding:5px 10px 0 0;}
.csline {border-bottom:1px solid #ddd; margin-bottom:18px; height:18px;}
.cstime > div {padding-bottom:2px}
.cstime span {color:#686868}
.cstime .time_t {position:relative; font-weight:600;}
.cstime .time_icon {position:absolute; top:1px; left:-20px;}
.cstime .timeoff {color:#0099d2}

#main3 {}
.step {width:696px; border:1px solid #ddd; height:143px; text-align:center; float:left;}
.step > img {padding-top:33px;}
.main_quick {float:left; border-top:1px solid #ddd; width:302px;}
.main_quick a {display:block; float:left; width:135px; padding:15px 0 0 15px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; height:32px; background:url(./image/J_arrow.png) 112px 15px no-repeat #f1f1f1;}
.main_quick a:hover {color:#0d5886;}

/****************************¼­ºê*******************************/
#j_nv {background:#f5f5f5; border-top:2px solid #2f87bc; border-bottom:1px solid #ddd; height:51px;}
#j_nv .nv_left {float:left; height:51px; border-left:1px solid #ddd;}
#j_nv .nv_left div {float:left; background:url(image/J_nv_bg.png) left top no-repeat; padding:15px 15px 0 45px; height:51px;}
#j_nv .nv_left div.nv_home {background:none; padding:17px 12px 0 23px;}
#j_nv .nv_right {float:right; padding-top:10px}

#sub_title {padding:35px 0; border-bottom:1px solid #ddd; text-align:center; margin-bottom:10px;}
#sub_title .name1 {font-size:32px; font-weight:600; padding:0 5px}
#sub_title .name2 {font-family: 'Courgette', cursive; font-size:20px; color:#60bcf4; text-transform:capitalize;}


/****************************ÇÏ´Ü*******************************/
#btt {margin-top:55px; background:#efefef; padding:40px 0}
#btt .wrap {position:relative; z-index:2}
.use {padding-bottom:25px; color:#ccc;}
.use a {color:#111;}

.copy {color:#666666}
.copy span {color:#ccc; padding:0 7px}
.copy a {color:#666666}
#btt a.j_blue {color:#383d9f;}
.warning {color:#383d9f; font-size:12px; padding-top:20px}

#btt .btt_call {position:absolute; z-index:3; right:0; top:0; border:1px solid #bfbfbf; background:url(image/J_bottom_phone.png) 25px center no-repeat; width:200px; padding:10px 0 13px 70px}
.btt_num {font-size:27px; font-weight:800; color:#3951af}
.btt_time {color:#535353; font-size:12px; padding-left:2px}
